<?xml version='1.0'?>

<reference anchor='RFC0432'>

<front>
<title>Network logical map</title>
<author initials='N.' surname='Neigus' fullname='N. Neigus'>
<organization /></author>
<date month='December' day='29' year='1972' /></front>

<seriesInfo name='RFC' value='432' />
<format type='TXT' octets='1291' target='ftp://ftp.isi.edu/in-notes/rfc432.txt' />
<format type='PDF' octets='148880' target='ftp://ftp.isi.edu/in-notes/rfc432.pdf' />
<format type='PS' octets='1344571' target='ftp://ftp.isi.edu/in-notes/rfc432.ps' />
</reference>
